## cdssoft-testing-trixie 2.0.1

=== debian/changelog ===
cdssoft-testing-trixie (2.0.1) unstable; urgency=medium

  * Add new, stronger unstable signing key 

 -- Erik von Reis <evonreis@caltech.edu>  Mon, 09 Jun 2025 15:00:00 -0700

cdssoft-testing-trixie (2.0.0) unstable; urgency=medium

  * First template release

 -- Erik von Reis <evonreis@caltech.edu>  Mon, 09 Jun 2025 15:00:00 -0700
