=== debian/control ===
Source: cdssoft-testing-trixie
Section: misc
Priority: optional
Maintainer: Erik von Reis <erik.vonreis@ligo.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.6
Homepage: https://git.ligo.org/cds-packaging/cdssoft-debian
Vcs-Git: https://git.ligo.org/cds-packaging/cdssoft-debian.git
Vcs-Browser: https://git.ligo.org/cds-packaging/cdssoft-debian

Package: cdssoft-testing-trixie
Architecture: all
Depends: gpgv, ${misc:Depends}
Recommends: gnupg
Breaks: apt (<< 0.7.25.1)
Replaces: cds-archive-keyring, cds-unstable-archive-keyring,
 cdssoft-release-stretch,
 cdssoft-release-buster,
 cdssoft-release-bullseye,
 cdssoft-release-bookworm,
 cdssoft-release-trixie,
 cdssoft-testing-stretch,
 cdssoft-testing-buster,
 cdssoft-testing-bullseye,
 cdssoft-testing-bookworm,
 cdssoft-production-stretch,
 cdssoft-production-buster,
 cdssoft-production-bullseye,
 cdssoft-production-bookworm,
 cdssoft-production-trixie,
Conflicts: cds-archive-keyring, cds-unstable-testing-keyring,
 cdssoft-release-stretch,
 cdssoft-release-buster,
 cdssoft-release-bullseye,
 cdssoft-release-bookworm,
 cdssoft-release-trixie,
 cdssoft-testing-stretch,
 cdssoft-testing-buster,
 cdssoft-testing-bullseye,
 cdssoft-testing-bookworm,
 cdssoft-production-stretch,
 cdssoft-production-buster,
 cdssoft-production-bullseye,
 cdssoft-production-bookworm,
 cdssoft-production-trixie,
Description: OpenPGP archive keys for the LIGO CDS Debian archive
 LIGO CDS's Debian archive are cryptographically signed. This package
 properly installs the OpenPGP keys used by GnuPG to verify those
 signatures through Secure APT.
 .
 Production archive keyring, unstable/testing archive keyring, APT configuration
